body {
    background: #f2f3f8;
}

.logo_texto {
    line-height: 80px;
    font-weight: 900;
    font-size: 30px;
    color: white !important;
    transition: all 0.3s ease;
}

.kt-header--minimize .logo_texto {
    line-height: 55px;
}

.kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__heading .kt-menu__link-icon, .kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__link .kt-menu__link-icon {
    color: white;
}

.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__heading .kt-menu__link-icon, .kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__link .kt-menu__link-icon {
    color: white;
}

.CodeMirror.cm-s-default {
    border: 1px solid rgb(226, 229, 236);
    border-radius: 4px;
}

.kt-portlet.kt-portlet--tabs .kt-portlet__head .kt-portlet__head-toolbar {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: end;
    align-content: flex-end;
}

.content_separador_bloques {
    padding: 10px 0 !important;
    padding-bottom: 30px !important;
}

.select_a_block {

}

.un_bloque_builder.ui-sortable-helper {
    border: 0 !important;
    background-color: transparent !important;
}

.un_bloque_builder.ui-sortable-helper .content_separador_bloques {
    display: none;
}

.ui-state-highlight-bloque {
    border: 0 !important;
    background-color: white !important;
}

.custom-file-label {
    text-align: left !important;
}

.custom-file-label::after {
    content: "\f1fe";
    font-family: "LineAwesome";
}

.select2-container--default.select2-container--disabled .select2-selection--multiple, .select2-container--default.select2-container--disabled .select2-selection--single {
    border-color: #e2e5ec;
}

.select2-container {
    width: 100% !important;
}

label.error {
    color: #fd397a;
}

.kt-sc {
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 2rem;
}

.kt-sc .kt-sc__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #ffffff;
}

.kt-sc .kt-sc__top .kt-sc__title {
    margin-bottom: 0;
    font-size: 1.45rem;
    color: #48465b;
}

.kt-sc .kt-sc__top .kt-sc__nav .kt-link {
    margin-left: 2rem;
    font-size: 1.1rem;
    font-weight: 400;
}

.kt-sc .kt-sc__top .kt-sc__nav .kt-link:first-child {
    margin-left: 0;
}

.kt-sc .kt-sc__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 10rem;
    padding-bottom: 10rem;
}

.kt-sc .kt-sc__bottom .kt-sc__heading {
    margin-bottom: 4rem;
}

.kt-sc .kt-sc__bottom .kt-sc__form .input-group {
    width: 630px;
    -webkit-box-shadow: 0px 0px 9px 0px rgba(122, 104, 181, 0.09);
    box-shadow: 0px 0px 9px 0px rgba(122, 104, 181, 0.09);
}

.kt-sc .kt-sc__bottom .kt-sc__form .input-group .input-group-text {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border: none;
    padding: 0.65rem 2rem;
    background-color: #ffffff;
}

.kt-sc .kt-sc__bottom .kt-sc__form .input-group .form-control {
    border: none;
    padding: 2.5rem 0;
    font-weight: 400;
    font-size: 1.1rem;
}

@media (max-width: 1024px) {
    .kt-content--fit-top .kt-sc {
        margin-top: -15px;
    }

    .kt-sc .kt-sc__top .kt-sc__nav .kt-link {
        margin-left: 1rem;
    }

    .kt-sc .kt-sc__top .kt-sc__nav .kt-link:first-child {
        margin-left: 0;
    }

    .kt-sc .kt-sc__bottom .kt-sc__form .input-group {
        width: 100%;
    }
}

@media print {
    #capaInformeContactos {
        display: none;
    }
}

div.dt-button-collection.dropdown-menu {
    max-height: 500px;
    overflow-y: scroll;
}

.note-editable,
.note-editable p,
.note-editable div,
.note-editable span,
.note-editable li {
    font-family: "Trebuchet MS", "Trebuchet";
    font-size: 12.0pt;
}

.note-editable h1 {
    font-family: "Trebuchet MS", "Trebuchet";
    font-size: 30.0pt;
}

.note-editable h2 {
    font-family: "Trebuchet MS", "Trebuchet";
    font-size: 19.5pt;
}

.note-editable h3 {
    font-family: "Trebuchet MS", "Trebuchet";
    font-size: 13.5pt;
}

.note-editable h4 {
    font-family: "Trebuchet MS", "Trebuchet";
    font-size: 12.0pt;
}

.note-editable h5 {
    font-family: "Trebuchet MS", "Trebuchet";
    font-size: 10.0pt;
}

.note-editable h6 {
    font-family: "Trebuchet MS", "Trebuchet";
    font-size: 7.5pt;
}

.blockUI.blockOverlay {
    z-index: 999998 !important;
}

.blockUI.blockPage {
    z-index: 999999 !important;
}

.estamos_en_check .kt-aside {
    display: none !important;
}

.estamos_en_check #kt_header {
    display: none !important;
}

.estamos_en_check #kt_wrapper {
    padding-left: 0 !important;
    padding-top: 55px !important;
}

.estamos_en_check .kt-aside--enabled.kt-subheader--fixed .kt-subheader {
    left: 0 !important;
    top: 0 !important
}

tr.success td {
    background-color: rgba(0, 128, 0, 0.3);
}

tr.warning td {
    background-color: rgba(255, 255, 0, 0.31);
}

tr.danger td {
    background-color: rgba(255, 0, 0, 0.31);
}

tr.con2Socios td {
    font-style: italic;
}

.divReprogramacion {
    display: none !important;
}

.divReprogramacion.show {
    display: inline-block !important;
}

div.error {
    color: red;
}

div.dataTables_wrapper div.dataTables_processing {
    background: rgba(255, 0, 0, 0.8);
    color: white;
    font-size: 30px;
    width: 300px;
    margin-left: -150px;
}

.datepicker tbody tr > td.day.disabled {
    background-color: rgba(128, 128, 128, 0.2);
    border-radius: 0px;
    cursor: not-allowed;
}

.pageIntro {
    display: none;
}

@media print {
    /* print.css */
    .progress {
        position: relative;
    }

    .progress:before {
        display: block;
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 0;
        border-bottom: 2rem solid #eeeeee;
    }

    .kt-bg-brand,
    .progress-bar {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 1;
        border-bottom: 2rem solid #2c77f4;
    }

    .kt-bg-success,
    .progress-bar-success {
        border-bottom-color: #1dc9b7;
    }

    .kt-bg-info,
    .progress-bar-info {
        border-bottom-color: #5bc0de;
    }

    .kt-bg-danger,
    .progress-bar-danger {
        border-bottom-color: #fd397a;
    }

    .kt-bg-warning,
    .progress-bar-warning {
        border-bottom-color: #ffb822;
    }

    .progress-bar-danger {
        border-bottom-color: #ee2f31;
    }

    .pageIntro {
        display: block;
    }

    .rowDatosNoPrint {
        display: none;
    }
}

.note-editable,
.note-editing-area *,
#midBlocks textarea {
    font-size: 12px;
    line-height: 150%;
    color: rgb(105, 105, 105);
    text-align: justify;
}

.note-editing-area p,
.note-editing-area div,
.note-editing-area li,
.note-editing-area span {
    font-size: 12px;
    line-height: 150%;
    color: rgb(105, 105, 105);
    text-align: justify;
    margin-top: 0px;
    margin-right: 0cm;
    margin-bottom: 0px;
    margin-left: 0cm;
}

.note-editing-area ul {
    margin-top: 0px;
    margin-right: 0cm;
    margin-bottom: 0px;
    margin-left: 0cm;
}

.kt-subheader__toolbar .btn-info {
    white-space: nowrap;
}

.note-editing-area h2 {
    font-size: 14px;
    line-height: 150%;
    color: rgb(51, 85, 110);
    font-weight: bold;
    margin-top: 0px;
    margin-right: 0cm;
    margin-bottom: 0px;
    margin-left: 0cm;
}

.note-editing-area h5 {
    font-size: 12px;
    line-height: 150%;
    color: rgb(51, 85, 110);
    text-align: center;
    margin-top: 0px;
    margin-right: 0cm;
    margin-bottom: 0px;
    margin-left: 0cm;
}

.kt-aside__brand .kt-aside__brand-logo img {
    height: 70px;
}